Bug 7565 - Network Manager 1.2.2 work with errors for DSL (pptp)
: Network Manager 1.2.2 work with errors for DSL (pptp)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-06 12:13 MSK by Vladimir Potapov
Modified: 2016-12-13 12:15 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-12-06 12:13:09 MSK
fter upgrade from version 0.9 to 1.2.2 NetworkManager incorrect work with DSL (pptp) connection (many sites not opened). This error is observed for four different users in different cities.
Solution:
Add 
[ppp]
mtu=1492
to connection file in /etc/NetworkManager/system-connections/
Comment 1 Andrey Bondrov 2016-12-06 12:29:49 MSK
Advisory: "Properly handle MTU for devices with @iface != @ip_iface"

https://abf.rosalinux.ru/build_lists/2766060
https://abf.rosalinux.ru/build_lists/2766061
Comment 2 Vladimir Potapov 2016-12-07 12:20:51 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-12-12 19:38:39 MSK
networkmanager-1.2.2-6
https://abf.rosalinux.ru/build_lists/2766060
https://abf.rosalinux.ru/build_lists/2766061
*********************** Advisory ****************************
Properly handle MTU for devices with @iface != @ip_iface
*************************************************************
QA Verified